Hi,

I'm having a problem to get WIEN2k_16 installed.

I can compile wien2k_14.2 perfectly but wien2k_16 is impossible (LIBXC and ELPA will not be included for now).

The problem seems related with mpi versions for lapw1 and lapwso :

seclr4.o: In function `seclr4_':
seclr4_tmp_.F:(.text+0x981): undefined reference to `pdsyevr_'
seclr4_tmp_.F:(.text+0x1330): undefined reference to `pdsyevr_'
make[1]: *** [lapw1_mpi] Error 1
make[1]: Leaving directory `/home/wien2k/wien2k_16/SRC_lapw1'
make: *** [rp] Error 2


hmsec.o: In function `hmsec_':
hmsec.F:(.text+0x332c): undefined reference to `pzheevr_'
hmsec.F:(.text+0x3aa5): undefined reference to `pzheevr_'
make[1]: *** [lapwso_mpi] Error 1
make[1]: Leaving directory `/home/wien2k/wien2k_16/SRC_lapwso'
make: *** [para] Error 2


I'm using the old : openmpi 1.6 and composerxe-2011.2.137.

For now, I don't like so much to the idea of updating ...
Are there any other  way to get the wien2k 16 ?

Thanks in advance.
César
_______________________________________________
Wien mailing list
Wien@zeus.theochem.tuwien.ac.at
http://zeus.theochem.tuwien.ac.at/mailman/listinfo/wien
SEARCH the MAILING-LIST at:  
http://www.mail-archive.com/wien@zeus.theochem.tuwien.ac.at/index.html

Reply via email to